Installion's Lion Logo

Installion.co.uk

How To Install libsoupcutter-dev On Debian 7

To install libsoupcutter-dev just follow these instructions.

Install libsoupcutter-dev

Cutter libsoup support (Development files)Debian 7.0libdevel1.1.7-1.2
sudo apt-get install libsoupcutter-dev

Which will install libsoupcutter-dev and any other packages on which it depends.

Package Data

Packagelibsoupcutter-dev
Version1.1.7-1.2
MaintainerNIIBE Yutaka <gniibe@fsij.org>
Home pagehttp://cutter.sourceforge.net/
DescriptionCutter libsoup support (Development files)
Distrodebian
Releasewheezy
Repomain
Sectionlibdevel

Dependencies